@charset "utf-8";
/* CSS Document */
textarea,
input[type="number"],
input[type="text"] {
    width: 100%;
    padding: 10px 15px;
    font-size: 14px;
    font-size: 1rem;
    border: 1px solid #ccc;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    border-radius: 4px;
}
textarea {
    height: 100px; /* お好みの高さに */
}

/* フォーカス時の色変更 */

textarea:focus,
input[type="tel"]:focus,
input[type="email"]:focus,
input[type="text"]:focus {
    border: 1px solid #333;
}
.form-select {
    display: block;
    position: relative;
    width: 100%;
    height: 38px;
    font-size: 14px;
    font-size: 1.4rem;
    border: 1px solid #ccc;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    border-radius: 4px;
    overflow: hidden;
}

.form-select:after {
    position: absolute;
    display: block;
    content: '';
    width: 0;
    height: 0;
    /* ここで下向き矢印指定　今回はCSSで */
    border-top: 6px solid transparent;
    border-left: 6px solid transparent;
    border-bottom: 6px solid transparent;
    border-right: 6px solid transparent;
    border-top: 6px solid #333;
    top: 50%;
    right: 10px;
    margin-top: -3px;
    pointer-events: none;/* クリック出来るよう */
}

.form-select select {
    width: 100%;
    height: 35px;
    font-size: 14px;
    font-size: 1.4rem;
    padding: 0 10px;
    border: none;
    position: relative;
}

/* ie9対策 */

.form-select select:not(:target) {
    width: 120% \9;
}

* Google Chrome, Safari, Opera 15+, Android, iOS */

::-webkit-input-placeholder {
    color: #ccc;
    font-size: 12px;
    font-size: 1.2rem;
}

/* Firefox 18- */

:-moz-placeholder {
    color: #ccc;
    opacity: 1;
    font-size: 12px;
    font-size: 1.2rem;
}

/* Firefox 19+ */

::-moz-placeholder {
    color: #ccc;
    opacity: 1;
    font-size: 12px;
    font-size: 1.2rem;
}

/* IE 10+ */

:-ms-input-placeholder {
    color: #ccc;
    font-size: 12px;
    font-size: 1.2rem;
}

input:-webkit-autofill {
    -webkit-box-shadow: 0 0 0px 1000px white inset;
}


button {
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    border-radius: 4px;
    width: 100%;
    height: 44px;
    display: block;
    position: relative;
    background: #045FB4;
    color: #fff;
    text-align: center;
    border: 1px solid #045FB4;
    cursor: pointer;
}

button:before {
    position: absolute;
    display: block;
    content: '';
    width: 98%;
    height: 3px;
    background: #ccc;
    bottom: -4px;
    left: 1%;
}

@media print,screen and (min-width: 1024px) {
    button {/*
        -webkit-transition: all 0.8s cubic-bezier(0.55, 0.085, 0.68, 0.53);
        -moz-transition: all 0.8s cubic-bezier(0.55, 0.085, 0.68, 0.53);
        -ms-transition: all 0.8s cubic-bezier(0.55, 0.085, 0.68, 0.53);
        transition: all 0.8s cubic-bezier(0.55, 0.085, 0.68, 0.53);
  */  }
    button:hover {
        opacity: 0.5 ;
    }
}

input[type="button"]{
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    border-radius: 4px;
    width: 30%;
    height: 44px;
    position: relative;
    background: #045FB4;
    color: #fff;
    text-align: center;
    border: 1px solid #045FB4;
    cursor: pointer;
	margin-right:0.4em;
}
input[type="button"]:before {
    position: absolute;
    display: block;
    content: '';
    width: 98%;
    height: 3px;
    background: #ccc;
    bottom: -4px;
}
input[type="button"]:hover {
        opacity: 0.5 ;
}
input[type="submit"]{
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    border-radius: 4px;
    width: 30%;
    height: 44px;
    position: relative;
    background: #045FB4;
    color: #fff;
    text-align: center;
    border: 1px solid #045FB4;
    cursor: pointer;
	margin-right:0.4em;
}
input[type="submit"]:before {
    position: absolute;
    display: block;
    content: '';
    width: 98%;
    height: 3px;
    background: #ccc;
    bottom: -4px;
    left: 1%;
}

input[type="submit"]:hover {
        opacity: 0.5 ;
}
.l-box {
padding: 1em;
}
.index-box {
padding: 0 1em;
}

.pure-control-group{
margin-top:1em;
margin-bottom:5px;
}
.contitle{
}
.coninputconf{
    margin-left:24px;
    font-size:18px;
}

label{
color: #08457E;
font-weight:bold;
}

.foemtitle{
    color: #08457E;
    font-weight:bold;}
.coninput {
    margin-left:20px;
    margin-top:-10px;
    font-size: 14px;
    color:red;
    margin-top:1px;
}
.kakunin{font-size:1.1em;}

.matile{
    font-size:1.1em;
    font-weight:bold;
    }

.centerbo{
    margin:0 auto;
    max-width:300px;
    margin-top:30px;
}

.putbgc{
    padding:6px;
    margin-left:30px;
    text-align:left;
}
.mat2{margin-top:-0.3em;}
.centerbo2{
    text-align:center;
    margin:0 auto;
    margin-top:30px;
}
.endbox{
    padding-top:16px;
    font-weight:bold;
}
fieldset{border: none:}
.titleflex{
	display: flex;
	justify-content:space-between;}
.htitle{
	font-size:18px;
	font-weight:bold;
	text-align:center;}
/*-------------------------------
 FOOTER
-------------------------------*/
.pnavi {
  background-color: #fff;
  border-top: 1px solid #ddd;
  text-align: center; }
  .pnavi ul {
    display: block;
    margin: 10px 0;
     }
    .pnavi ul li {
      padding: 2px;
      width: 100%;
      font-size: 14px; }
      .pnavi ul li strong {
        font-weight: 900; }
      .pnavi ul li a {
        color: #666666;
        text-decoration: none;
        padding: 5px 5px; }
        .pnavi ul li a i {
          padding: 0 4px; }
.copy {
  background-color: #EEEEEE;
  text-align: center;
  font-size: 11px;
  flex-wrap: wrap;
  justify-content: center; }
  .copy p { margin:0;}
  .copy ul {
      margin:0;
      list-style:none  !important; }
     .copy ul li a {
        text-decoration: none;
         flex-wrap: wrap;
        color: inherit; }
        .copy ul li a i {
          padding: 0 4px; }
          
@media screen and (min-width: 641px) {
  .social {
    padding: 20px 0; }
    
  .pnavi ul {
    display: flex;
    justify-content: center; }
    .pnavi ul li {
      width: auto; }

  .copy {
    justify-content: center; } }

@media screen and (max-width: 640px) {
  .pnavi ul {
    display: block;
    margin: 10px 0;
    margin-left:-10%;
     }
  .copy p{ display: block;}
}